hoomd.lattice
-------------

.. rubric:: Overview

.. autosummary::
    :nosignatures:

    hoomd.lattice.bcc
    hoomd.lattice.fcc
    hoomd.lattice.hex
    hoomd.lattice.sc
    hoomd.lattice.sq
    hoomd.lattice.unitcell

.. rubric:: Details

.. automodule:: hoomd.lattice
    :synopsis: Define crystal lattices.
    :members:
